import { Image, StyleSheet, View } from "react-native";
import React from "react";

const SplashScreenComponent = () => {
  return (
    <View style={styles.container}>
      <Image
        source={require("./../../assets/logo.png")}
        style={styles.logo}
      ></Image>
    </View>
  );
};

const styles = StyleSheet.create({
  container: {
    flex: 1,
    backgroundColor: "#FFFFFF",
    justifyContent: "center",
    alignItems: "center",
  },
  logo: {
    width: 200,
    height: 200,
  },
});

export default SplashScreenComponent;
