const express = require("express");
const router = express.Router();
const Patient = require("./../../model/patient/patient");
const DecryptWithServerKey = require("./../../services/decryptionservice");
const bcrypt = require("bcrypt");

router.post("/", async (req, res) => {
  const username = req.body.username;
  const password = req.body.password;

  const decryptedUsername = DecryptWithServerKey(username);

  console.log(decryptedUsername, password);

  try {
    const patientResponse = await Patient.findOne({
      username: decryptedUsername,
    });

    if (patientResponse == null) {
      console.log("Invalid");
      res.status(401).json({
        message: "Invalid",
      });
      console.log("/patient/login - Invalid username");
    } else {
      if (patientResponse.password === password) {
        console.log("Success");
        res.status(200).json({
          message: "Success",
          data: patientResponse,
        });
        console.log("/patient/login - login success");
      } else {
        console.log("Invalid");
        res.status(500).json({
          message: "Invalid",
        });
        console.log("/patient/login - Invalid username or password");
      }
    }
  } catch (errorWhenGettingPractitionerDetails) {
    console.log("Internal server error");
    res.status(500).json({
      message: "Invalid",
    });
    console.log("/patient/login - Internal server error");
  }
});

module.exports = router;
